ReflectionZendExtension::__clone
ReflectionZendExtension::export
ReflectionZendExtension
PHP Manual

# ReflectionZendExtension::__construct

(PHP >= 5.4.0)

ReflectionZendExtension::__construct — Constructor

### Description

public ReflectionZendExtension::__construct ( string `$name` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values

ReflectionZendExtension::__clone
ReflectionZendExtension::export
ReflectionZendExtension
PHP Manual